﻿body {
    background-color: #ffffff;
}
.container {
    background-color: #fff;
    color: #494948;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.nav-pills>li, .nav-tabs>li {
    float: none;
    display: inline-block;
}
.nav-tabs {
    text-align: right;
}
.main-tabs-holder {
    padding-top: 10px;
    background-color: #ccc;
}
.main-header-holder {
    font-family: Oswald, sans-serif;
}
.tab-content {
    background-color: #037ab4;
    height: 353px;
}
#div-header-block-container {
    background-color: #d1d1d1;
}
.bs-docs-nav {
    font-family: Oswald, sans-serif;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .15);
    background-color: #d1d1d1;
    border-color: #fbfbfb;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .1);
}
.bs-docs-nav .navbar-collapse {
    background-color: #d1d1d1;
}
.bs-docs-nav .navbar-brand {
    color: #fff;
}
.bs-docs-nav .navbar-nav>li>a {
    color: #e2e1e1;
    background-color: #b3b1b1;
    text-transform: uppercase;
}
.bs-docs-nav .navbar-nav>li>a:hover {
    color: #000;
    background-color: #f1f1f1;
}
.bs-docs-nav .navbar-nav>.active>a, .bs-docs-nav .navbar-nav>.active>a:hover {
    color: #c4c2c2;
    background-color: #fbfbfb;
}
.bs-docs-nav .navbar-toggle {
    border-color: #563d7c;
}
.bs-docs-nav .navbar-toggle:hover {
    background-color: #463265;
    border-color: #463265;
}
#bs-main-navbar-collapse-1 {
    background-color: #f1f1f1;
    border: 0;
}
#div-header-block {
    right: 0;
    left: 0;
    border-width: 0 0 1px;
    border-radius: 0;
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-top-15 {
    margin-top: 15px;
}
.margin-top-25 {
    margin-top: 25px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-15 {
    margin-bottom: 15px;
}
.margin-bottom-25 {
    margin-bottom: 25px;
}
#member-login-header {
    background-color: #4a4a4a;
    border: 1px solid #4a4a4a;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
#main-block-box-1 {
    margin-left: 0;
}
.container {
    /*max-width: none!important;
    width: 1170px;*/
    max-width:1240px;
}
#main-tile-1 {
    background-color: #5b5c5c;
    color: #fff;
    cursor: pointer;
}
#main-tile-1:hover {
    background-color: #448f4b;
    color: #fff;
    cursor: pointer;
}
#main-tile-1 a:hover, #main-tile-1 a:link, #main-tile-1 a:visited {
    color: #fff;
    text-decoration: none;
}
#main-tile-2 {
    background-color: #098b9e;
    cursor: pointer;
}
#main-tile-2:hover {
    background-color: #448f4b;
    cursor: pointer;
}
#main-tile-2 a:hover, #main-tile-2 a:link, #main-tile-2 a:visited {
    color: #fff;
    text-decoration: none;
}
#main-tile-3 {
    background-color: #6c6d6d;
    cursor: pointer;
}
#main-tile-3:hover {
    background-color: #448f4b;
    cursor: pointer;
}
#main-tile-3 a:hover, #main-tile-3 a:link, #main-tile-3 a:visited {
    color: #fff;
    text-decoration: none;
}
#main-tile-4 {
    background-color: #868888;
    cursor: pointer;
}
#main-tile-4:hover {
    background-color: #448f4b;
    cursor: pointer;
}
#main-tile-4 a:hover, #main-tile-4 a:link, #main-tile-4 a:visited {
    color: #fff;
    text-decoration: none;
}
#main-tile-5 {
    background-color: #2e6fab;
    cursor: pointer;
}
#main-tile-5:hover {
    background-color: #448f4b;
    cursor: pointer;
}
#main-tile-5 a:hover, #main-tile-5 a:link, #main-tile-5 a:visited {
    color: #fff;
    text-decoration: none;
}
#main-tile-6 {
    background-color: #3a6d88;
    cursor: pointer;
}
#main-tile-6:hover {
    background-color: #448f4b;
    cursor: pointer;
}
#main-tile-6 a:hover, #main-tile-6 a:link, #main-tile-6 a:visited {
    color: #fff;
    text-decoration: none;
}
#social-block {
    background-color: #747474;
    margin: 0 0 20px;
    padding: 10px 0;
}
#copy-right-block {
    text-align: right;
    color: #fff;
    font-size: 12px;
}
#copy-right-block a:hover, #copy-right-block a:link, #copy-right-block a:visited {
    color: #fff;
}
#alert-link-red, #alert-link-red a:link, #alert-link-red a:visited {
    color: #b94a48;
}
#alert-link-red a:hover {
    color: #000;
}
#alert-link-info, #alert-link-info a:hover, #alert-link-info a:link, #alert-link-info a:visited {
    color: #3a87ad;
}
#news-block {
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 0;
}
#news-header {
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    padding: 6px 0 12px;
    color: #9a9c9c;
}
.newsticker_bg {
    margin-top: 18px;
    margin-left: -70px;
}
.cus-font-15 {
    margin-top: 10px;
    font-size: 18px;
}
.txt-align-center {
    text-align: center;
}
.font-white {
    color: #fff;
}
.menu-header-h2 {
    text-transform: uppercase;
    color: #464848;
    font-size: 23px;
}
.div-main-menu {
    margin-top: 22px;
}
.div-main-menu-layout {
    margin-top: 21px;
}
#panel-body-corp-box {
    padding: 10px 0;
}
.promo-menu-block {
    background-color: #d3d3d3;
    border: 1px solid #ececec;
    width: 250px;
    color: #a1a1a1;
    padding: 2px;
    border-radius: 4px;
    font-size: 25px;
}
#promo-block-join-now {
    background-color: #ed0000;
    color: #fff;
}
.greybox_250 {
    min-height: 0px;
}
#login-bar-menu-header {
    background-color: #d2322d;
    border: 1px solid #d2322d;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}
#login-bar-menu {
    margin-top: 10px;
    padding: 0 10px 0 0;
}
#side-bar-menu-header {
    background-color: #1595bc;
    border: 1px solid #1595bc;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
#side-bar-menu {
    /*padding: 0 10px 0 0;*/
}
#layout-footer-block {
    background-color: #f9f9f9;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    margin: 10px 0 0;
    padding: 10px;
}
#lay-body {
    background-color: #fff;
    margin-top: 10px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.div-min-height {
    min-height: 600px;
}
.page-title-h1 {
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    font-size: 25px;
    padding: 6px 0 12px;
    color: #3f4144;
}
.btn-no-top-border {
    margin-top: -30px;
    border-radius: 0 0 4px 4px;
}
.para {
    margin-bottom: 10px;
}
.popover-content {
    color: #fff;
    background-color: #39b3d7;
    border-color: #269abc;
    border-radius: 4px;
}
.box-silver {
    background-color: #7f7f7f;
    color: #fff;
    cursor: pointer;
}
.box-silver:hover {
    background-color: #448f4b;
    color: #fff;
    cursor: pointer;
}
.box-silver a:hover, .box-silver a:link, .box-silver a:visited {
    color: #fff;
    text-decoration: none;
}
.box-blue {
    background-color: #3a6d88;
    color: #fff;
    cursor: pointer;
}
.box-blue:hover {
    background-color: #448f4b;
    color: #fff;
    cursor: pointer;
}
.box-blue a:hover, .box-blue a:link, .box-blue a:visited {
    color: #3a6d88;
    text-decoration: none;
}
.box-blue-light {
    background-color: #29c0c6;
    color: #fff;
    cursor: pointer;
}
.box-blue-light:hover {
    background-color: #000;
    color: #fff;
    cursor: pointer;
}
.box-blue-light a:hover, .box-blue-light a:link, .box-blue-light a:visited {
    color: #3a6d88;
    text-decoration: none;
}
#lay-body-bg {
    background: url(../../images/bg-ffp.png) no-repeat;
    width: 400px;
    height: 311px;
    z-index: -1px;
}
.min-height-900 {
    min-height: 385px;
}
#div-main-login-box {
    cursor: pointer;
}
#div-main-login-box, #div-main-login-box a:hover, #div-main-login-box a:visited {
    color: #3a6d88;
    text-decoration: none;
}
#logged-in-box-div {
    height: 245px;
}
.social-box-min-height, .social-home-main-box {
    min-height: 80px;
}
.carousel-indicators {
    top: 92%;
    text-align: right;
    padding: 0;
    width: 78%}
.carousel-indicators li {
    width: 13px;
    height: 13px;
    background-color: #6c6c6c;
    border: 1px solid #fff;
}
.carousel-indicators .active {
    background-color: #fff;
    border: 1px solid #606061;
    width: 15px;
    height: 15px;
}
.justify-text {
    text-align: justify;
}
.text-size-11 {
    font-size: 11px;
}
.text-size-12 {
    font-size: 12px;
}
.navbar {
    margin-bottom: 0;
}
.table-header-gray {
    color: #fff;
    background-color: #5c5d5d;
    border-color: #bce8f1;
}
.table-header-blue {
    color: #fff;
    background-color: #08819f;
    border-color: #bce8f1;
}
.table-header-cop-blue {
    color: #fff;
    background-color: #0650ab;
    border-color: #bce8f1;
}
.alert-default {
    color: #494948;
    background-color: #f7f7f7;
    border-color: #ececec;
    margin-right: 15px;
}
#card_name {
    position: absolute;
    top: 450px;
    left: 60px;
    color: #fff;
    z-index: 100000;
    font-weight: 700;
}
.card_position_print {
    position: absolute;
    top: 200px;
    left: 60px;
    color: #fff;
}
.card_position_reg {
    position: absolute;
    top: 400px;
    left: 60px;
    color: #000;
}
#card_name_reg {
    position: absolute;
    top: 420px;
    left: 60px;
    color: #fff;
    z-index: 100000;
    font-weight: 700;
}
.red_star {
    color: Red;
}
.home-mid-block-min {
    min-height: 100px;
}
.home-alert-box-min-height {
    min-height: 56px;
}
.login-box-body {
    margin: 0;
    padding: 5px;
    min-height: 203px;
}
#div-main-ow-box {
    height: 262px;
}
.social-box-min-height-partner {
    min-height: 300px;
}
.table-header-platinum {
    background-color: #4c4c4e;
    color: #fff;
}
.table-header-gold {
    background-color: #8f7e39;
    color: #fff;
}
.table-header-classic {
    background-color: #ba102b;
    color: #fff;
}
.table-header-silver {
    background-color: #a8a9ad;
    color: #fff;
}
a:focus, a:hover {
    text-decoration: none;
}
.text-red {
    color: Red;
}
.btn-no-radius {
    border-radius: 0;
}
.thumbnail-pre-order {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    border-radius: 0;
    padding: 0;
}
.pre-order-caption-box {
    border-bottom: 1px solid #ccc;
}
.pre-order-caption {
    font-family: Oswald, sans-serif;
}
.media-width {
    min-width: 815px;
}
.badge-black {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #000;
    border-radius: 10px;
}
.form_txt_error {
    background-color: #fff99b;
}
.red-tooltip+.tooltip>.tooltip-inner {
    color: #fff;
    background-color: Red;
    border-color: #faebcc;
    max-width: 350px;
}

.container .tappification-message
{
    color:#ffffff;
}

.display_none{
    display:none;
}